<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_FinancesModel")) {
    /**
     * Class WpBookingPro_FinancesModel
     */
    class WpBookingPro_FinancesModel extends WoobookingModelList
    {
        /**
         * @var string
         */
        public $context = "finances";
        /**
         * @var string
         */
        public $table_name = "finance";

        /**
         * @return array
         */
        public function getHeader()
        {
            return array();
        }
    }
}